AurionAI Docs
Api

Search Companies V2

Each populated field ANDs into the match; no term returns no rows.

POST
/api/v2/companies/search

Each populated field ANDs into the match; no term returns no rows.

X-API-Key<token>

In: header

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://apps.aurionai.net/api/v2/companies/search" \  -H "Content-Type: application/json" \  -d '{}'
{
  "results": [
    {
      "id": "string",
      "name": "string",
      "domain": "string",
      "industry": "string",
      "plan": "string"
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}